# PODNAME: Config::Model::models::LCDd::glk
# ABSTRACT:  Configuration class LCDd::glk

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::glk - Configuration class LCDd::glk

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 Contrast

set the initial contrast value I< Optional. Type integer.  > 

=over 4

=item upstream_default value :

560

=back



=head2 Device

select the serial device to use I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

/dev/lcd

=back



=head2 Speed

set the serial port speed I< Optional. Type enum. choice: '9600', '19200', '38400'.  > 

=over 4

=item upstream_default value :

19200

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

